/*****

0.- DOCUMENT
1.- LAYOUT
2.- COMUNES
3.- HEADER
4.- NAV
5.- FOOTER
6.- SIDEBAR
7.- CONTENT
8.- FORM
9.- HOME
10.-CUSTOM


/***** DOCUMENT *****/


.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
	font-family: 'PT Serif', serif;
}


/*
body{
	overflow: inherit !important;
}*/

/***** DOCUMENT FIN *****/


/***** 3.- HEADER *****/

.main-menu-wapper{
	background: #7391a5;
	color: #fff;
	
}

.main-menu-top{
	margin-top: 0px !important;
}

#nav_topmenu ul.nav li a{
	color: #fff;
	font-family: 'Open Sans',sans-serif;
	font-size: 11px;
}

#page > header > div.main-header > div > div.row.sticky_content > div.col-sm-2.col-md-2,#menu_sticky > div > div > div > div.row.sticky_content > div.col-sm-2.col-md-2{
	background: #7391a5;
	
}

#menu_sticky{
	background: #7391a5;	
}

#nav_topmenu ul.nav > li{
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 1px !important;
}

.slide-home.owl-carousel.owl-theme.owl-loaded .leka-button.button-style2{
	background: #7391a5 !important;
	border: none !important;
}

.icon-search{
	display: none;
}

.mini-cart{
	height: 38px;
} 

.shopping_cart.mini-cart a{
	line-height: 30px;
	margin-right: 20px;
}

.mini-cart .icon .count{
	background: #f4a209;
}


.mini-cart .icon:before{
	    background: url(./images/icon-cart2.png) no-repeat !important;
}

#menu_sticky  .main-menu-wapper{
	margin-top: 0px;
}

 #menu_sticky > div > div > div > div.row.sticky_content > div.col-sm-2.col-md-2{
 	margin-top: 0px;
 }

 #search_block_top {
    padding-top: 10px;
}

#search_block_top .btn.button-search{
	padding: 2px 0 2px 0;
	background: transparent;
    color: #666;
    right: -70px;
}

#search_block_top #search_query_top{
	height: 17px;
	border-radius: 0px;
	width: 190px;

}

.main-menu-top ul li.menu-item-has-children>a:after{
	content: "";
}
/*
#page > header > div.main-header > div > div.row.sticky_content > div.col-sm-2.col-md-2:after,#menu_sticky > div > div > div > div.row.sticky_content > div.col-sm-2.col-md-2:after{
	position: absolute;
	background: #7391a5;
    height: 38px;
    width: 700px;
    content: "";
    left: 200px;
    z-index: -1;
   
}*/

.add-to-cart{
	font-size: 16px !important;
	background: #7391a5 !important;
	padding: 10px 15px;
	color: #fff !important;
	float: none !important;
	margin-bottom: 10px;
}

.add-to-cart:before{
	content: "" !important;
}

#ul_layered_id_feature_2{
	overflow-x: scroll !important;
}


.maincontainer{
	padding-top: 30px !important;
	padding-bottom: 60px !important;
}

.row-proverbio h1{
	font-size: 32px;
	margin-top: 60px;
	text-align: center;
}

.row-proverbio h5{
	text-align: center;
	margin-bottom: 44px;
	font-size: 18px;
	font-family: 'Open sans';
	font-weight: 200;
	color: #888888;
}

.row-proverbio small{
	float: right;
    margin-right: 9%;
    margin-top: -40px;
    font-style: italic;
}



/***** 3.- HEADER fin *****/



/***** 5.- FOOTER *****/

footer{
	background: #1f6075 !important;
	
}

#advancefooter, #advancefooter #footer_row1, #advancefooter #footer_row2, #advancefooter #footer_row3, #advancefooter #footer_row4{
	color: #a9a9a9 !important;
}

a, .testimonial .info-testimonial  .client-position, .blog-style2 .post-item .post-info h5 a:hover, .blog-style2 .post-item .post-meta .fa, .block-products .prodcut-list h6 a:hover, .block-products .product-price, .block-products .box-button a:hover, .header .top-header a:hover, .header .top-header a .fa, .header .top-header-right .dropdown-menu>li>a:focus, .header .top-header-right .dropdown-menu>li>a:hover, .header .top-header-right .dropdown-menu>li>a.current, .header.header-style3 .top-header a:hover, .header.header-style3 .top-header a:focus, .header.header-style3 .top-header-right .dropdown-menu>li>a:hover, .header.header-style3 .top-header-right .dropdown-menu>li>a:focus, .header.header-style3 .main-header .main-menu>ul>li>a:hover, .header.header-style3 .main-header .main-menu>ul>li>a:focus, .main-menu a:hover, .main-menu .sub-menu>li>a:focus, .main-menu .sub-menu>li>a:hover, .main-menu .sub-menu.mega-menu.style2 .widget a:hover, .main-menu .sub-menu.mega-menu.style2 .widget a:focus, .mini-cart .list-cart-product .product-info .price, .mini-cart .sub-toal, .footer a:hover, .footer .widget ul li a:hover, .footer .widget .widget-title, .footer .widget-newaletter .newaletter-button, .footer.footer-style2 .footer-menu a:hover, .footer.footer-style2 .footer-menu a .fa, .footer.footer-style2 .widget-social a:hover, .product .product-info h3 a:hover, .product .product-info .product-price, .product-feture .product-info h2 a:hover, .sortBar .display-product-option a.selected, .sortBar .display-product-option a:hover, .sortBar .display-product-option a:focus, .summary .price, .summary .product-share a:hover, .summary .product-share a:focus, .product-tabs .nav-tab li a:hover, .product-tabs .nav-tab li.active a, .product-tabs .nav-tab li:before, .blog-item .meta-post a:hover, .blog-item .meta-post .fa, .groupshare ul li a:hover, .widget ul li a:hover, .tagcloud a:hover, .widget .recent_posts_list li .post-cat a, .team-item .team-name a:hover, .team-item .team-name a:focus, .team-item .team-postion, .cart_totals  .order-total .amount, .checkout-page .amount, .block-info-contact .social-network a:hover, .block-info-contact .social-network a:focus, .leka-accordion .ui-state-active, .leka-accordion .ui-state-hover, .leka-accordion .ui-state-focus, .portfolio-nav a:hover, .portfolio-nav a:focus, .portfolio-nav a.active, .popup-add-to-cart .message .fa, .slide-home .leka-button:hover, .leka-button.button-style2:hover, .bottom-pagination-content .compare-form .bt_compare_bottom, .chart-page .payment_steps .current h6 span, .cart_delete a.cart_quantity_delete, a.price_discount_delete, .slide-home .owl-nav > div.owl-prev:hover, .slide-home .owl-nav > div.owl-next:hover{
	color: #f4a209 ;
}

.footer a, .footer .widget ul li a{
	color: #a9a9a9;
}

.payment_methods.advancefooter-block.col-sm-9.col-sx-12.block_2{
	margin-top: 5px;
	margin-bottom: 20px;
}

#block_1_3 p{
	font-size: 13px;
	line-height: 1.4em;
	color: #fff;
}

#block_1_3 strong{
	color: #fff;
}

.footer a, .footer .widget ul li a{
	color: #fff;
}

.footer-bottom .coppyright{
	color: #fff;
}

/***** 5.- FOOTER fin *****/



/***** 7.- CONTENT *****/

.slide-home .caption-title-1{
	font-family: 'PT Serif', serif;
}

.slide-home .caption-small-1{
	letter-spacing: 5px; 
	font-size: 24px;
	foont-family: 'Open sans';
}

.row-home-tri-1{
	margin-top: 40px;
}

.row-home-duo-1{
	margin-top: 60px;
	margin-bottom: 20px;
}

.slide-home .leka-button{
	color:#fff;
	background: #7391a5;
	border: none;
}

.slide-home .caption-title-1{
	font-size: 100px;
}

.button-add-to-cart{
	background: #7391a5 !important;
	color: #fff !important;
}

.button-add-to-cart.disabled{
	background: #7391a5 !important;
	color:#fff !important;
}

.product-thumb .new{
	display: none;
}

.btn.btn-newsletter{
	background: #7391a5;
    color: #fff;
    font-size: 20px;
    border-radius: 0px !important;
    margin-top: 75px;
    float: right;
}

.titular-paralax-home{
	font-size: 34px;
    color: #fff;
    margin-top: 60px;
    margin-bottom: 0px;
}

.texto-paralax-home{
	color: #fff;
	margin-bottom: 60px;
	font-size: 14.5px;
}

.home .parallax{
	background-attachment: inherit;
}

.title-section .title:after{
	background-color:  #7391a5 !important;
}


.tab-slide-category .products-tab li a:hover, .tab-slide-category .products-tab li.active a{
	color: #7391a5 !important;
}

.block-products .box-button{
	border-top: 0px;
}


div#subcategories{
  display: none;
}

div.content_scene_cat{
  display: none;
}

.row.maincontainer.item-detail-page{
	padding-top: 29px !important;
}

.owl-dots-style1 .owl-dots .owl-dot.active, .pagination ul li a:hover, .pagination ul li.active a, .pagination ul li a:focus, .products-list-view .product .product-button > a:hover, .products-list-view .product .product-button > a:focus, .section-redirectshop .leka-button:hover, .leka-button.button-style2, .leka-popup .form-subscribe .button:focus, .portfolio-share a:hover, .portfolio-share a:focus, .form-contact .button:hover, .form-contact .button:focus, .block-info-contact .infomation>span:hover .icon, .block-info-contact .social-network a:hover, .block-info-contact .social-network a:focus, .product-thumbnails a.selected, .bottom-pagination-content .compare-form:hover .bt_compare_bottom, .button.button-small span:hover, .button.button-small span:hover, .chart-page .payment_steps .current h6 span, div#layered_price_slider .ui-state-default, div#layered_price_slider .ui-widget-content .ui-state-default, div#layered_price_slider .ui-widget-header .ui-state-default, .slide-home .owl-nav > div.owl-prev:hover, .slide-home .owl-nav > div.owl-next:hover{
	background: #4c8da2 !important;
	border: 1px solid #4c8da2 !important;
}

div#layered_price_slider .ui-state-default, div#layered_price_slider .ui-widget-content .ui-state-default, div#layered_price_slider .ui-widget-header .ui-state-default{
	background: #4c8da2 !important;
}

div#layered_price_slider{
	background: #4c8da2 !important; 
}

div#layered_price_slider .ui-slider-range.ui-widget-header.ui-corner-all{
	background: #4c8da2 !important;
}

#layered_price_range {
	color: #f5ae2a !important;
}

.content_sortPagiBar.sortBar{
	background: #fceede !important;
	border: none !important;
}

.chosen-container-single .chosen-single{
	background: transparent;
}

.sortBar .display-product-option a{
	border: 1px solid #b5b5b5;
}

.product .product-info .button-add-to-cart:hover{
	color: #fff !important;
	font-family: 'Open sans' !important;
	font-weight: bold;
	border-color: transparent;
}

.product .product-info .button-add-to-cart{
	color: #fff !important;
}

.sortBar .display-product-option a.selected{
	color: #4c8da2 !important;
}

.page-heading.product-listing{
	display: 	block;
}

.page-heading.product-listing .heading-counter{
	display: 	none;
}
/*
#layered_form div div ul{
	
	max-height: 300px;

}
*/
#ul_layered_price_0{
	overflow-y: hidden !important;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover, #productscomparison .button.ajax_add_to_cart_button span, #productscomparison #product_comparison .button.lnk_view, .products-list-view .product .product-button > a.button-compare.checked:after, .popup-add-to-cart .button-continue-shop:hover, .popup-add-to-cart .button-view-cart:hover{
	background: #1f6075 !important;
	border-color: #1f6075 !important;;
}



.block-products .prodcut-list li .product-info h6{
	font-weight: bold;
}

.block-products .product-price,.product .product-info .product-price{
	font-family: 'Open sans', sans-serif;
	font-size: 14px;
	font-weight: normal;
}

#product #our_price_display{
	font-family: 'Open sans',sans-serif;
	font-weight: bold;
}

.leka-button, button, .button, input[type="submit"]{
	color: #fff;
	background: #7291a5;
	border:1px solid #fff;
	font-weight: bold;
}

.leka-button:hover, button:hover, .button:hover, input[type="submit"]:hover{
	color: #fff;
	background: #7291a5;
	border: 1px solid  #7291a5;
}

.summary .single_variation_wrap .box-qty .quantity-plus,.summary .single_variation_wrap .box-qty .quantity-minus{
	color: #7291a5 !important;
}

.single_variation_wrap{
	float: left;
	margin-top: 0px !important;
}

.product-share strong{
	display: none;
}

.titular-te-ayudamos{
	font-weight: bold;
	font-size: 16px;
}

.fila-te-ayudamos{
	margin-top: 60px;
}

.contendor_te_ayudamos,.contnedor_enviao_consulta{
	background-color: #f4a209;
	color:#fff;
	padding: 15px;
	min-height: 90px;
}

.img-icono-ayuda{
	float: left;
    padding-left: 8px;
    padding-top: 17px;
    padding-right: 19px;
    margin-bottom: 10px;
}

.contendor_te_ayudamos p,.contnedor_enviao_consulta p{
	margin-bottom: 5px;
}

.summary .product-share{
	bottom: 195px;
	right: 20px;
}

.product-tabs .tab-content{
	border: none;
	background: #fceede;
}

.bloque_variacion{
	margin-bottom: 40px;
	padding-left: 0px;
	margin-top: 30px;
}

.bloque_variacion p{
	font-weight: bold;
	font-size: 16px;
	color: #000;
	font-family: 'PT serif';
	text-transform: uppercase;
	margin-bottom: 8px;
}

.summary .product_title{
	font-weight: bold;
}

.single_variation_wrap{
	margin-left: 15px;
}

.attribute_list{
	background: #fceede;
}

.summary .variations select, .summary .chosen-container-single .chosen-single{
	border-bottom: none;
	padding-left: 10px;
}

.summary .chosen-container-single .chosen-single div{
	margin-right: 5px;
}

.summary .single_variation_wrap .box-qty{
	background: transparent;
}

.btn-facebook i{
	background: #435f9f;
    color: #fff;
    padding: 3px 6px;
}

.btn-twitter i {
    background: #00aaf0;
    color: #fff;
    padding: 3px;
}

.btn-google-plus.social-sharing{
	display: none;
}

.btn-pinterest.social-sharing{
	display: none;
}

#oosHook{
	display: none !important;
}

.chosen-container .chosen-results li.highlighted{
	background-color: #7391a5;
}

.btn.btn-small.btn-dark.bt_compare.bt_compare_bottom{
	color: #7391a5;
	background: #fff;
	font-weight: bold;

}

.bloque-footer{
	background:  #7391a5;
	padding-bottom: 70px;
	padding-top: 70px;
}

.columna-bloque-footer img{
	float: left;
	margin-right: 24px;
}

.columna-bloque-footer h3{
	color: #fff;
	font-size: 22px;
	margin-top: 10px;
}

.columna-bloque-footer p{
	line-height: 1em;
	font-style: italic;
	color: #333333;
	font-weight: bold;
}

.flexgroupbanners-banners{
	margin-top: 20px;
}

.footer .widget-newaletter{
	background: #7391a5;
}

.newsletter-input-texto{
	margin-bottom: 5px;
	margin-top: 5px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
    font-size: 16px;
}

#newsletter_block{
	margin-top: 0px !important;
}

.footer .newsletter-input-texto{
	display: none; 
}

.footer #advancefooter #newsletter_block{
	padding-right: 10px;
}

.footer #advancefooter .newsletter-input-texto{
	display: block !important;
}

.newaletter-button i{
	font-size: 22px;
    color: #fff;
}

.popup-add-to-cart{
	z-index: 10000;
}

.layer_cart_overlay{
	display: none !important;
}

.button.button-small{
	border-radius: 0px;
}

.button.button-medium:hover{
	background:  #7391a5;
	color:#fff;
	border-radius: 0px;

}

.checkbox label, .radio label{
	padding-left: 0px;
}

.button.button-medium{
	background:  #7391a5;
	color:#fff;
	border-radius: 0px;
	border: 1px solid #fff;

}

.widget-title{
	font-family: 'Open sans';
	text-transform: uppercase;
}

.widget ul li a{
	font-family: 'Open sans';
	font-size: 11px;
}

.bottom-pagination-content .compare-form{
	bottom: -55px;
}

#nav_topmenu .navbar-nav > li > .dropdown-menu li.level-2 a{
	color: #7391a5;
}

#layered_form > div > div:nth-child(3){
	overflow-y: scroll;
}



.product .product-thumb:hover > a:after{
	opacity: 0;
}

.product .product-thumb:hover .product-button{
	opacity: 0;
	top: -400px;
}

.table-data-sheet{
	background: transparent;
}

.content-prices{
	margin-top: 15px;
    float: left;
    width: 100%;
}


#cart_summary tbody td.cart_product{
	padding-top:0px;
	padding-bottom: 0px;
}

#cart_summary>tfoot>tr>td{
	padding: 4px 0;
}

.cart_total_price{
	border-bottom: 0px !important;
}

.product .product-info h3 a{
	font-size: 14px;
}

.cart_navigation .button-exclusive:focus, .cart_navigation .button-exclusive:active, .cart_navigation .button-exclusive:hover, .cart_navigation .button-medium span:hover{
	background: #7391a5;
}

.table-data-sheet tr.even{
	background: transparent;
}

#attributes .attribute_list ul li{
	float : none !important;
}

#nav_topmenu .navbar-nav > li > .dropdown-menu{
	padding-top: 5px;
	padding-bottom: 5px;
}

.cart_navigation .button-exclusive, .cart_navigation .button-medium span{
	color: #fff;
	background: #7391a5;
	border: none;
}

.button.button-small span{
	color: #fff;
	background: #7391a5;
	border:none;	
}

.button.button-medium span{
	font-size: 14px;
	font-weight: normal;
}

.button.button-medium{
	margin-top: 10px !important;
}

.mini-cart .btn-check-out:hover, .mini-cart .btn-check-out:focus, .mini-cart .btn-view-cart:hover, .mini-cart .btn-view-cart:focus{
	background: #7391a5;
}

.btn-view-cart,.btn-check-out{
	line-height: 37px !important;
}

p.payment_module a.bankwire{
	background: none;
	background-color: #fbfbfb;
}

.bankwire img{
	padding-right: 15px;
}

.single-images .single-product-thumbnails{
	
	bottom : -120px;
}

.product-tabs{
	padding-top: 110px;
}

.block-info-contact .infomation .icon i{
	padding-left: 14px;
}

.block-info-contact .infomation .icon:hover i{
	color: #fff;
}

.social-sharing i:hover:before{
	color: #fff;
}



p.payment_module a.bankwire{
	background: none;
    background-color: #f4a209;
    color: #fff;
    font-size: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
}

p.payment_module a.cheque:after, p.payment_module a.bankwire:after, p.payment_module a.cash:after{
	left: 250px;
	right: 0;
	color: #fff;
	margin-left: 50px;
}
/*
.layered_filter.widget:nth-child(6){
	overflow-y: scroll;	
}*/

/*
#attributes{
	float: left;
	margin-bottom: 35px;
}*/

/***** 7.- CONTENT fin *****/

/***** 8.- FORM *****/



/***** 8.- FORM fin *****/




@media (max-width: 1200px){
	
	.logo img{
		max-width: 400px;
		margin-top: 30px;
		margin-bottom: 30px;
	}

	.logo{
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}


}

@media (min-width: 769px) and (max-width: 1024px){
	.add-to-cart.ajax_add_to_cart_button{
		font-size: 12px !important;
	}

	.img-icono-ayuda,.img-icono-ayuda {
		float: none;
    	margin-left: auto;
    	margin-right: auto;
	}

	.contendor_te_ayudamos p, .contnedor_enviao_consulta p{
		text-align: center;
	}

	.contendor_te_ayudamos strong, .contnedor_enviao_consulta strong{
		text-align: center;
		display:block;

	}

	

}


@media (max-width: 769px){

	.logo img{
		max-width: 231px;
	}

	.widget ul li a{
		font-size: 9px
	}

	.slide-home .caption-title-1{
		font-size: 75px !important;
	}

	.row-home-tri-1 img{
		display: block;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 1px !important;
	}
	
	.columna-bloque-footer{
		margin-bottom: 25px;
	}

	.main-header-inner{
		padding-bottom: 0px !important;
	}
	
	.header .top-header-menu{
		display: none !important;
	}

	.bloque_variacion{
		margin-top: 10px;
		margin-bottom: 0px;
	}

	.bloque_variacion:first-child{
		margin-top: 20px;
	}

	.contnedor_enviao_consulta{
		margin-top: 20px;
	}

	.attribute_list{
		background-color: transparent;
	}
}

@media (max-width: 670px){
	.header #nav_topmenu ul.nav > li > a{
		color: #000;
	}

	.btn.btn-newsletter{
		float: none;
	    display: block;
	    width: 50%;
	    margin-left: auto;
	    margin-right: auto;
	    margin-bottom: 36px;
	    margin-top: 0px;
	}

	.titular-paralax-home{
		text-align: center;
	}

	.texto-paralax-home{
		text-align: center;
	}

	a:hover, a:focus{
		color: #23527c !important;
	}

	.header #nav_topmenu #topmenu{
    	border: 1px solid #666;
    	top: 5px;
    	left: 0px;
	}

	.mobile-navigation{
		margin-top: 4px;
    	margin-bottom: 4px;
    	border: 1px solid #fff !important;
	}

	.row-home-tri-1{
		margin-top: 0px;
	}
	
	.columna-bloque-footer{
		text-align: center;
	}

	.columna-bloque-footer img{
		display: block;
		margin-left: auto;
		margin-right: auto;
		float: none !important;
	}
	
	.bloque-footer{
		padding-bottom: 30px;
		padding-top: 30px;
	}
	
	#search_block_top .btn.button-search{
		right: 10px;
	}

	.bloque_variacion{
		margin-top: 0px;
		margin-bottom: 0px;
	}

	.contnedor_enviao_consulta{
		margin-top: 10px;
		margin-left: 10px;
		margin-right: 10px;
	}

	.contendor_te_ayudamos{
		margin-left: 10px;
		margin-right: 10px;
	}

	.attribute_list{
		background: transparent !important
	}

	.attribute_fieldset.item-select{
		padding-left: 10px;
		margin-top: 5px;
	}



}

@media (max-width: 490px){

	.row-proverbio{
		padding-left: 20px;
		padding-right: 20px;
	}

	.row-home-tri-1 img{
		display: block;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 1px !important;
	}

	.btn.btn-newsletter{
		float: none;
	    display: block;
	    width: 50%;
	    margin-left: auto;
	    margin-right: auto;
	    margin-bottom: 36px;
	    margin-top: 0px;
	}

	.columna-bloque-footer{
		margin-top: 0px;
	}

	#left_column.side-bar .flexgroupbanners-banners img{
		display: none;
	}

	.titular-paralax-home{
		text-align: center;
	}

	.texto-paralax-home{
		text-align: center;
	}

	.add-to-cart.ajax_add_to_cart_button{
		font-size: 11px !important;
	}

}


.scroll_top{
	bottom: 90px;
}

#ul_layered_id_attribute_group_2 li{
	float: left;
    width: 34px !important;
    position: relative;
    display: block;
    margin-right: 13px;
    margin-top: 13px;
    background: #fceede;
    padding: 0px !important;
    text-align: center;
    line-height: 34px;
    border: none;
    min-width: inherit !important;
}

#ul_layered_id_attribute_group_2 label a{
	margin-left: 0px;
	padding: 8px !important;
}

.popup-add-to-cart .crossseling{
	display: none !important;
}

.product .onsale{
	padding-left: 10px;
    padding-right: 10px;
    width: auto;
}